[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2PK65Bytes

# Type Alias: P2PK65Bytes

> **P2PK65Bytes**\<\> = [`U8x65`](U8x65.md)

Defined in: [Developer/brk/modules/brk-client/index.js:472](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L472)

## Type Parameters
